From: [email-masked] (Byron Rakitzis)
Date: Mon, 12 Apr 1993 20:32:37 -0400

This doesn't work if you compulsively write out dirty files in the
middle of an edit session. (I don't think I'm the only one who does
this.)

What's the real problem? That sam doesn't start up fast enough for
a true synchonous edit? I have my sam dimensions and coordinates
predefined so that a new sam pops up in the same location every
time. The only problem I have is that a new sam takes too long
to start up. I suspect this is partly sam's design (2 processes
need to run instead of 1) and general Unix and X11 bloat.

In general I don't use B because I want to associate a particular
directory with each instance of sam. Ideally sam would just take
over the terminal window in which it is invoked, but I think it
would take a different window system for that to happen.